Bug 879515 - pathconf for a FIFO returns a different value than fpathconf
Summary: pathconf for a FIFO returns a different value than fpathconf
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc
Version: rawhide
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Carlos O'Donell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-23 07:53 UTC by Xibo Ning
Modified: 2016-11-24 15:49 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-21 06:58:54 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Sourceware 12723 0 None None None Never

Description Xibo Ning 2012-11-23 07:53:50 UTC
Just as the summary, pls reference here,
http://sourceware.org/bugzilla/show_bug.cgi?id=12723

F18 and RHEL7 also have the same problem.

Comment 1 Fedora Admin XMLRPC Client 2013-01-28 20:08:19 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Siddhesh Poyarekar 2013-05-16 06:28:45 UTC
This has been fixed upstream.  Are you looking for an F17 backport?

Comment 3 Xibo Ning 2013-05-21 00:36:57 UTC
(In reply to Siddhesh Poyarekar from comment #2)
> This has been fixed upstream.  Are you looking for an F17 backport?

No, I'm not. Thanks a lot.


Note You need to log in before you can comment on or make changes to this bug.